ConTeXt Request Watchdog 1.00
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--logpath |  | optional path for log files
--watch |  | watch given path [--delay]
--pipe |  | use pipe instead of execute
--delay |  | delay between sweeps
--automachine |  | replace /machine/ in path /servername/
--collect |  | condense log files
--cleanup | delay | remove files in given path [--force]
--showlog |  | show log data